<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1820" name="kinect like 3D camera" prototype="Page" created="1325197141932" lastModified="1395756678054">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>Kinect like 3D camera</pname>
    <registrant>natron3.myopenid.com</registrant>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>kinect like 3D camera</uri>
    <http_browser>Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.56 Safari/535.11</http_browser>
    <time type="date">02.03.2012 01:57:18 CST</time>
    <updatetime type="date">29.12.2011 16:19:01 CST</updatetime>
    <hopsession>127.0.0.99.53.248.c4tyl66o138v</hopsession>
    <body>There are many ways to perform 3D imaging. In this build, we use temporally encoded structured light to recreate a 3D scene using embedded hardware.  The system is battery powered and easily portable.  Place the camera in front of the scene, press the button to start the scan and after a few seconds a 3D point cloud is ready!</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">2.0</pvcount>
    <homepage>http://www.hackengineer.com/3dcam/</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/kinect%20like%203D%20camera/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>Completely Portable 3D camera using structured light!  Build complete with detailed instructions starting from scratch.  Very similar to Microsoft Kinect.</shortdesc>
    <user>natron3.myopenid.com</user>
  </hopobject>
</xmlroot>
